For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList transcripts
      • POSTCreate transcript job
      • GETGet transcript
      • POSTAsk intelligence question
      • GETList intelligence questions
      • GETGet intelligence question status
Status
LogoLogo
API ReferenceSpeech to Text

List intelligence questions

GET
https://app.resemble.ai/api/v2/speech-to-text/:uuid/questions
GET
/api/v2/speech-to-text/:uuid/questions
$curl -G https://app.resemble.ai/api/v2/speech-to-text/uuid/questions \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "items": [
4 {
5 "uuid": "string",
6 "query": "string",
7 "answer": "string",
8 "status": "string",
9 "created_at": "2024-01-15T09:30:00Z"
10 }
11 ],
12 "meta": {}
13}
List all questions asked about a transcript
Was this page helpful?
Previous

Get intelligence question status

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Query parameters

pageintegerRequired>=1Defaults to 1
per_pageintegerOptional<=50Defaults to 25

Response

List of questions
successboolean
itemslist of objects
metaobject